﻿body {
    margin: 0px;
    font-family: 'Segoe UI Light';
}

h4 {
    font-size: 32px;
    font-family: 'Segoe UI Light';
    color: #f2e9e9;
    font-weight: 500;
}

a {
    text-decoration: none;
    color: #ffc;
}

.segment {
    padding: 50px 100px;
    background-color: #621a07;
    color: #ffffcc;
}

.segment2 {
    padding: 50px 100px;
}

.heading {
    font-size: 38px;
    font-weight: 500;
    color: #621a07;
}

.heading2 {
    font-size: 38px;
    font-weight: 500;
    color: #ffc;
}

hr {
    width: 50px;
    height: 3px;
    background-color: #621a07;
    margin: 0;
    border: none;
}

.hr2 {
    width: 50px;
    height: 3px;
    background-color: #fff;
    margin: 0;
    border: none;
}

.content div {
    display: inline-table;
    width: 45%;
    padding: 20px;
}


.content2 div {
    display: inline-table;
}

#header {
    background-color: #621a07;
    color: #ffffcc;
    padding: 50px 100px;
}

    #header img {
        overflow: auto;
        float: left;
        vertical-align: middle;
        padding: 0px 10px 0px 0px;
    }

    #header div {
        display: inline-table;
    }

.schname {
    font-size: 2.625em;
    width: 35%;
    text-align: justify;
    text-transform: uppercase;
    letter-spacing: 5px;
}

    .schname small {
        letter-spacing: 8px;
        font-size: 18px;
    }

.menu a:hover {
    color: #621a07;
    background-color: #ffc;
}

.menu a {
    font-size: 20px;
    padding: 10px 30px;
}

    .menu a li {
        display: inline-table;
        width: 0 auto;
    }

.motto {
    margin: 150px;
}

#pic_img {
        display:none
    }
.smart_sect {
    padding: 50px 100px;
}


.section_para2 {
    background-image: url("images/bg_light.jpg");
    min-height: 300px;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
}

    .section_para2 div {
        display: inline-block;
        width: 47%;
        vertical-align: top;
        font-size: 20px;
    }

.register {
    background-color: darkslategray;
    color: white;
    padding: 20px 30px 50px 30px;
    border-radius:15px;
}

.buttn {
    background-color: red;
    color: white;
    border-radius: 10px;
    padding: 10px;
    border: none;
    font-size: 24px;
}

    .buttn:hover {
        background-color: white;
        color: red;
    }


#content {
    padding: 20px 0px;
    color: Gray;
    line-height: 30px;
    font-size: 20px;
}

.imagesch {
    overflow: auto;
    float: right;
    vertical-align: top;
    padding-bottom: 20px;
}

#list_control {
    list-style-type: none;
    margin-left: -40px;
}

    #list_control li {
        line-height: 34px;
    }

    #list_control a {
        color: #ffc;
        font-size: 18px;
    }

.hgrp {
    padding: 30px 30px 30px 0px;
    width: 250px;
    color: gray;
}
.hgrp2 {
    padding: 30px 30px 30px 0px;
    width: auto;
    border-radius:5px;
}

.subhead {
    font-size: 18px;
    color: #621a07;
    font-weight: 500;
}

footer div {
    display: inline-table;
    width: 300px;
    padding: 20px;
}

.cont_mngr {
    padding: 100px;
    min-height: 400px;
}

.portal a {
    color: blue;
}

.prt a {
    color: black;
}

.frameAdjust {
width:100%;
height:100%;
}
.craft {
background-color: gainsboro;
}
    .got:hover {
    background-color:black;
    opacity:0.6;
    border-radius:5px;
    
      }

@media screen and (max-width: 768px) {
    body {
        margin: 0px;
    }
    #landingpiccon {
    display:none;
    }
    #pic_img {
        display:block
    }
    #header {
        padding: 10px;
    }

    .segment2 {
        padding: 30px 10px;
    }

    .heading {
        font-size: 24px;
        font-weight: 500;
        color: #621a07;
        text-align: center;
        padding:10px;
    }

    .schname {
        font-size: 2.625em;
        width: 100%;
        text-align: center;
    }

        .schname img {
            margin-left: 30%;
        }

    .content div {
        display: block;
        width: 100%;
        padding:0px
    }

    .content2 div {
        display: block;
        width: 100%;
    }

    #header div {
        display: block;
    }

    .menu a {
        font-size: 14px;
        padding: 10px;
    }

        .menu a li {
            display: inline-table;
            width: auto;
        }

        .menu a:hover {
            color: #ccc;
            background: none;
        }

    .motto {
        margin: 30%;
    }

    .schname {
        width: 100%;
    }

        .schname small {
            letter-spacing: 3px;
        }

    #content {
        padding: 20px 10px;
        color: Gray;
        line-height: 25px;
        font-size: 16px;
    }

    .imagesch {
        display: none;
    }

    #list_control {
        list-style-type: none;
        margin-left: 0px;
    }

        #list_control li {
            line-height: 34px;
            margin-left:-20px
        }

        #list_control a {
            color: #ffc;
            font-size: 16px;
            
        }

    #sliderFrame {
        display: none;
    }
    .smart_sect {
    padding: 30px 10px;
}
    .section_para2 div {
        display: block;
        width: 100%;
        vertical-align: top;
        font-size: 18px;
    }

.register {
    background-color: darkslategray;
    color: white;
    padding:0px 0px 10px 0px;
    width:100%;
}
    .register p {
    padding:20px;
    }
    .register a {
    padding:20px;
     
    }
.buttn {
    background-color: red;
    color: white;
    border-radius: 10px;
    padding: 10px;
    border: none;
    font-size: 16px;
}
.segment {
    padding: 30px 0px;
    background-color: #621a07;
    color: #ffffcc;
}
.segment2 {
    padding: 30px 0px;
}
.content2 div {
    display: block;
    text-align:center;
    margin:0px;
    padding: 10px 10px 20px 10px ;
}
.hgrp {
    padding: 0px;
    width: auto;
    color: gray;
}
.hgrp2 {
    padding: 0px;
    width: auto;
    color: gray;
}
.frameAdjust {
width:100%;
height:100%;
margin:0px;
}
    .heading2 {
        padding: 10px;
        font-size: 28px;
    }

    footer div {
    display: block;
    text-align:center;
    width: 100%;
    padding: 10px 10px 20px 10px ;
}

.cont_mngr {
    padding: 50px;
    min-height: 400px;
}
    .hr2 {
    display:none
    }
}
